body {
	margin-left: 25px;
	color: #000066;
	background-repeat: repeat-x;
}

p {
	font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 22px;
 	word-spacing: 1px;
 	line-height: 150%;
}

.byline {
	font-family: font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
      font-size: 16px;
	text-align: center;
	text-decoration: none;
	text-align: center;
	margin-top: -5px;
}

.legend {
font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 15px;
	text-decoration: none;
	text-align: center;

}
.soustitre {
     font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 17px;
	text-decoration: none;
	text-align: center;
	margin-top: -7px;
}

.notes {
	font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 19px;
}

#wrapper {
	width: 680px;
	margin: 0 auto;
	padding: 0 20px;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
}

a {
	font-weight: normal;
	color: 000;
	text-decoration: none;
}

a:link {
	color: 000000;
	background-color: transparent;
}
a:visited {
	color: red;
	background-color: transparent;
}
a:hover {
	color: blue;
	background-color: transparent;
}
a:active {
	color: black;
	background-color: transparent;
}

h1, h2 {
	font-size: 21px;
	text-align: center;
	font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: none;
}

h3, h4 {
	font-size: 20px;
	font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-weight: bold;
	font-variant: small-caps;
	text-decoration: none;
}
h3 a {
	font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-weight: bold;
	font-size: 21px;
	color: 000;
	text-decoration: none;
}

h4 a {
	font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

h5, h6 {
	font-size: 19px;
	text-align: left;
	font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-weight: bold;
}

table {
	border-collapse: collapse;
}
/*p:first-letter {
	font-weight: bold;
	color: green;
}*/

ol, ul {
	font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 21px;
	line-height: 130%;
}

.ptoc {
	ffont-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 17px;
}
.pnotes {
	font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 16px;
}
.pcopyrights {
	list-style-type: upper-roman;
	font-family:  "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 13px;
	text-align: center;
	color: #006600;
}

.copyrights {
        font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
        font-size: 13px;
        text-align: center;
        color: #006600;
}

.copyright {
        list-style-type: upper-roman;
        font-family:   "Palatino Linotype" "Book Antiqua" Palatino, serif;
        font-size: 13px;
        text-align: center;
        color: #006600;
}

.fNyaamo {
    float: right;
    margin-top: 3px;
    margin-right: 11px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

.fNano {
    float: left;
    margin-top: 3px;
    margin-right: 11px;
    border: 2px solid #666;
    background-color: #ddd;
    padding: 2px;
}

.legende {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 15px;
}
blockquote {
	font-family: "Palatino Linotype" "Book Antiqua" Palatino, serif;
	font-size: 22px;
}

.blocknote {
	font-size: 17px;
	color: #294e56;
	margin: 0 100px;
	padding: 10px;
	border: 1px soid #73afb7;
	background-color: #fbef99;
}

.note {
font-size: .9em;
color:#294e56;
margin: 0 100px;
padding: 10px;
border: 1px solid #73afb7;
background-color: #fbef99;
}